body {background: url('pic/page-bg.jpg') #CA1D17; font-family: "century gothic", Avantgarge, "Avant Garde", sans-serif; color: #ffffff; font-size: 13px; padding: 0px; margin: 0px;}
.pgcenter {margin: auto; width: 960px;}
.pgcontent {float: left; width: 960px; clear: both;}

hr {display: none;}
a {color: #000000; text-decoration: underline;}
a:hover {text-decoration: none;}
.hidden {display: none;}

/*HEADER*/

.header {float: left; height: 160px; width: 960px; background: url('pic/header-img.png') no-repeat 502px 4px; position: relative; border-color: #000000; border-style: solid; border-width: 0px 0px 3px 0px;}
.logo {display: block; position: absolute; left: 14px; top: 41px; color: #ffffff; font-family: "century gothic", "avant garde", avantgarde, sans-serif; text-decoration: none; text-transform: uppercase; font-size: 56px;}
.logo img {display: block; border: 0px;}

.datum {width: 331px; height: 40px; background: url('pic/datum.png') no-repeat; position: absolute; left: 613px; top: 174px; z-index: 10;}

ul.menu {display: block; float: left; list-style-type: none; padding: 0px; margin: 0px; position: absolute; top: 174px; left: 11px; z-index: 10;}
ul.menu li {color: #000000; display: block; float: left; padding: 0px; margin: 0px; font-size: 16px; font-weight: bold;}
ul.menu li a {text-decoration: none;}
ul.menu li a:hover {color: #555555;}

/*CONTENT*/

.content {width: 880px; float: left; clear: both; min-height: 300px; background: #666666; padding: 40px; position: relative; border-color: #ffffff; border-style: solid; border-width: 63px 0px 0px 0px; margin-bottom: 10px;}
.img-left {float: left; margin: 0px 32px 0px 0px;}
.img-right {float: right; margin: 0px 0px 0px 32px;}
h1 {font-size: 36px; font-weight: bold; text-transform: uppercase; margin: 0px; padding: 0px 0px 12px 0px; text-shadow: #000000 1px 1px 1px;}
h2 {font-size: 24px; font-weight: bold; text-transform: none; margin: 0px; padding: 25px 0px 18px 0px; text-shadow: #111111 1px 1px 0px;}
p {text-align: justify; margin: 0px; padding: 0px 0px 14px 0px;}
p.p-right {text-align: right; color: #aaaaaa;}
.content img {box-shadow: #222222 1px 1px 3px;}

/*SERIÁL*/
.serial {float: left; width: 100%; clear: both; margin: 35px 0px 0px 0px;}
.serial img {float: left; margin-right: 32px;}
.serial h2 {padding: 4px 0px 12px 0px;}
.serial p {text-align: justify; margin: 0px; padding: 0px 0px 10px 0px;}
.s1 {margin-top: 5px !important;}
.scifi .serial p {float: left; width: 590px;}
.scifi .serial p.p-wide {float: static; width: 100%;}

/*PŘIHLÁŠKA*/

.i-text {border: 1px solid #000000; background: #ffffff; color: #000000; padding-left: 3px; padding-right: 3px; height: 18px; vertical-align: middle;}
.i-button {border: 1px solid #000000; background: #000000; color: #ffffff; padding-left: 8px; padding-right: 8px; height: 22px; vertical-align: middle; cursor: pointer;}
.i-button:hover {color: #cccccc;}

/*KONTAKT*/

textarea {border: 1px solid #000000; background: #ffffff; color: #000000; padding: 6px; height: 250px; vertical-align: middle; font-family: arial, sans-serif; font-size: 13px;}
.k-form {width: 430px; float: left; margin-top: 10px;}
.k-klub {width: 450px; float: left; margin-top: 30px; text-align: center;}
.k-klub p {text-align: center;}
label {font-size: 13px;}

/*FOOTER*/

.footer {width: 100%; text-align: center; margin-bottom: 10px; float: left; clear: both;}